Page MenuHomePhabricator

elementary: switch Efl.Ui.Factory API to a batch API and update all class using it.
ClosedPublic

Authored by cedric on Aug 15 2019, 8:47 PM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
cedric created this revision.Aug 15 2019, 8:47 PM
cedric requested review of this revision.Aug 15 2019, 8:47 PM
cedric updated this revision to Diff 24130.Aug 16 2019, 5:28 PM

rebase.

cedric updated this revision to Diff 24139.Aug 16 2019, 6:01 PM

phab!!!

cedric updated this revision to Diff 24146.Aug 16 2019, 6:05 PM

phab please!

cedric updated this revision to Diff 24218.Aug 19 2019, 3:39 PM
cedric edited the summary of this revision. (Show Details)

Rebase and take comment into account.

lauromoura accepted this revision.Aug 20 2019, 12:10 PM
This revision is now accepted and ready to land.Aug 20 2019, 12:10 PM
This revision was automatically updated to reflect the committed changes.